---
term: sindrom Asperger
slug: sindrom asperger
alt forms: []
search terms:
  glb:
  - sindrom asperger
  - sindrom
  - asperger
  eng:
  - asperger syndrome
  - asperger's
  epo:
  - sindromo de asperger
  - asperger-sindromo
  - aspergera sindromo
  spa:
  - síndrome de asperger
ipa: sinˈdɾom aspeɾˈgeɾ
ipa link: http://ipa-reader.xyz/?text=sinˈdɾom aspeɾˈgeɾ&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: Asperger syndrome, Asperger&#039;s
  epo: sindromo de Asperger, Asperger-sindromo, Aspergera sindromo
  spa: s&iacute;ndrome de Asperger (<em>ahora parte de los trastornos del espectro
    autista</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Asperger syndrome
    - Asperger's
  epo:
  - - sindromo de Asperger
    - Asperger-sindromo
    - Aspergera sindromo
  spa:
  - - síndrome de Asperger (<em>ahora parte de los trastornos del espectro autista</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - sindrom
  - ','
  - Asperger
  derived trans:
  - slug: sindrom
    text: sindrom
    word class: b
    trans:
      eng: syndrome
      epo: sindromo, simptomaro
      spa: s&iacute;ndrome
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: asperger
    text: Asperger
    word class: su n
    trans:
      eng: Asperger (name)
      epo: Asperger (nomo)
      spa: Asperger (<em>nombre</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
